@charset "utf-8";

/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clearfix {
  display: inline-block;
}
 
html[xmlns] .clearfix {
  display: block;
}
 
* html .clearfix {
  height: 1%;
}
/* End reset */

/* Generellt */
html                  { overflow-y: scroll;}
body                  { background: #fff url(images/bg.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif;}
a                     { color:#a83741;}
.button, .edit-button a         { background-color:#01FFFF; text-decoration:none; color:#000; padding: 6px 6px; font-size:15px;}
a.button:hover, .edit-button a:hover    { background-color:#a83741;}
a.button:active, .edit-button a:active  { color:#5d1e24;}
#right-sidebar .button              { display: block; text-align:center;}
#page-wrap                { max-width: 960px; margin: 0 auto 0;}
#header                 { height:80px; padding:10px 0 0; position:relative;}
#header a                 { text-decoration:none;}

/* Menyn */
#menu-huvudmeny                    {     -webkit-transition: all 0.5s ease; transition: all 0.5s ease; overflow: hidden; /* height:52px; */ list-style:none; max-height: 1918px; }
#menu-huvudmeny li                 { float:left;}
#menu-huvudmeny a                  { display:block;  padding:0 12px; text-align:center;  line-height:52px; font-size:12px; color:#000; text-decoration:none;}
#menu-huvudmeny a:hover,
#menu-huvudmeny .current_page_item a, 
#menu-huvudmeny .current_page_parent a         { color: #fff; background-color:#a83741;}
#menu-huvudmeny a:active               { color:#5d1e24;}


/* Innehåll */
#content                { background:transparent url(images/content-bg.jpg) repeat-y; padding:30px 0 0; font-size: 13px; color:#353535;}
#main-content img             { margin-bottom:0;}

/* Vänster sidebar */
#left-sidebar               { float:left; width: 230px; margin-right: 40px; text-align:center; _background: transparent url(images/content-bg.jpg) repeat-y; min-height:200px;}
#left-sidebar ul            { text-align:left; border-top:1px solid #; border-top: 1px solid #acacac;}
#left-sidebar li a            { display:block;  height:39px;  padding-left:14px; text-decoration:none; border-bottom:1px solid #acacac; line-height:39px; font-size:16px; color:#6a6a6a; font-weight:bold;}
#left-sidebar li a:hover,
#left-sidebar .current_page_item a  { background-color:#a83741; color:#fff; margin-top:-1px; height:41px; border-bottom: 0; }

/* Huvudinnehåll */
#main-content               { float: left; width: 460px; margin-right: 40px; margin-bottom:30px;}

/* Höger sidebar*/
#right-sidebar              { float:left; width:190px; margin-top:9px; margin-bottom:30px;}
#right-sidebar p            { color:#6a6a6a;}
#right-sidebar h2             { font-size: 21px; font-weight:bold; color:#a83741; margin-bottom: 5px;}
.box                  { background-color:#ebebeb; padding: 10px; margin-bottom: 30px;}
.box a:active               { color:#818181;}
.box a.button:active          { color:#5D1E24;}

.company-logos a { display: block; margin-bottom: 20px;}

#footer                 { background-color:#01FFFF; margin-left:270px; clear: left; padding: 0 15px; line-height: 52px; color:#000; font-size: 14px; *position:relative;}
#footer a                 { text-decoration:underline; color:#000;}
#footer a:active            { color:#00455d;}
#footer p                 { float:right; margin-bottom:0 !important; line-height: 51px !important; *position:absolute; *right: 15px; *top: 0px;}



/* General Typography */
#content h1               { font-size:37px; font-weight:bold; color:#a83741; margin-bottom: 20px; line-height: 27px;}
/*#content h2               { }*/
#content h3               { font-size:14px; line-height:16px; font-weight:bold; color:#000; margin-bottom: 3px;}
#content h4               { font-size:13px; font-weight:bold; color:#000; margin-bottom: 2px;}
#content h5               { font-size:11px; font-weight:bold; color:#000; margin-bottom: 1px;}
#content h6               { font-size:9px; font-weight:bold; color:#000; margin-bottom: 0;}
#left-sidebar h2            { font-size:29px; font-weight:bold; color:#a83741; margin-bottom:15px; line-height:20px; text-align:left; margin: 8px 0 18px 15px;}

#content p                { line-height: 16px; margin-bottom: 20px;}
#main-content ul, #main-content ol    { margin-bottom:20px; padding-left:15px;}
#main-content ul            { list-style: disc outside;}
#main-content ol            { list-style: decimal outside;}
#main-content li            { margin: 10px 0; line-height: 16px;}

.linklist>li              { list-style: none;}
.linklist .blogroll           { list-style: disc outside;}
.linkcat h2               { list-style: none; font-size:14px; font-weight:bold; color:#000;}

/* Formulär */
.txtfield, textarea#commentinput    { padding: 5px; width:340px;}
.pswfield                 { font-size:18px; padding:5px;}
#bademail, #badeserver, #success    { padding: 7px; border: 3px solid red; background-color:#900; color: #fff; text-align: center; margin: 10px 0;}
#success                { border-color: #0C3; background-color: #390;}
#kontakt-form span            { color: red;}
.submitinput              { font-size:18px; padding: 2px 8px;}

/* Underbloag */
#underbolag               { display: none; width:205px; background: transparent url(images/underbolag.jpg) no-repeat; margin: 0 auto; margin-bottom:30px;}
/* Tegger fastigheter */
.page-id-5 #underbolag, 
.parent-pageid-5 #underbolag      { display: block; height: 133px; background: url(/wp-content/uploads/fast.png) center center no-repeat;}
/* Tegger städ */
.page-id-77 #underbolag, 
.parent-pageid-77 #underbolag       { display: block; height: 87px; background-position: 0 -82px;}
/* Tegger bostäder */
.page-id-76 #underbolag, 
.parent-pageid-76 #underbolag       { display: block; height: 51px; background-position: 0 -169px;}
/* Tegger Trädgård */
.page-id-523 #underbolag, 
.parent-pageid-523 #underbolag      { display: block; height: 84px; background: transparent url(http://www.tegger.se/wp-content/uploads/Logotyp-Axial-Transport-130826-Highres.jpg) no-repeat;}

/* Startsida */
.home .box              { margin-bottom: 20px;}
.boxes .box a               { display: block; text-decoration:none;}
#main-content .boxes .box img       { margin-bottom:0;}

#tegger-gruppen-link          { position: absolute; right:0; bottom: 46px; color:#999; text-decoration:none; font-size: 12px;}
#tegger-gruppen-link:hover        { text-decoration:underline;}
#focuz-login              { position: absolute; right:0; bottom: 27px; color:#999; text-decoration:none; font-size: 12px;}
#focuz-login:hover        { text-decoration:underline;}

    img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    }

    img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
    }

    img.alignleft {
    padding: 4px;
    margin: 0 15px 15px 0;
    display: inline;
    }

    .alignright {
    float: right;
    }

    .alignleft {
    float: left;
    }
#main-content small           { font-size:11px; color:#999;}

#focuz                  { margin: 14px 0 0 10px; height: 24px; text-indent:-9999px; line-height: 51px}
#focuz img                { vertical-align: middle;}

#banner                 { margin-left:84px;}


      body:nth-of-type(1) #banner {
  
         position: absolute; left: 125px; top: 10px;
   
      }
    
#right-sidebar .box h6            { margin: -13px 0 10px; color: #6A6A6A;}


/* September 2013 Additions */

#slider {
    width: 460px;
    max-width: 100%;
    height: 300px;
    overflow: hidden;
    margin-bottom: 15px;
}

#slider a {
    text-decoration: none;
    display: block;
    width: 460px;
    height: 300px;
}

#slider figcaption {
    height: 50px;
    background-color: transparent;
    background-color: rgba(0, 0, 0, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #99000000, endColorstr = #99000000);
    zoom: 1;
    display: block;
    padding: 0 15px;
    margin-top: 250px;
}

#slider figcaption h2 {
    font: 26px/50px "Oswald", arial;
    margin: 0;
    color: white;
    float: left;
}

#slider figcaption .button {
    float: right;
    margin-top: 12px;
}


/* June 2015 Additions */
/* Navbar styles */

.navbar-handle {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    display: none;
    cursor: pointer;
    position: absolute;
    right: 136px;
    top: -57px;
    height: 30px;
    width: 30px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.navbar-handle:before,
.navbar-handle:after {
    cursor: pointer;
    position: absolute;
    left: 0;
    right: 0;
    content: ' ';
    border-top: 4px solid #000;
}
.navbar-handle:before {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    top: 13px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.navbar-handle:after {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    top: 13px;
}


#navbar-checkbox:checked ~ .navbar-handle {
    height: 20px;
    width: 30px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    border-top: 4px solid #000;
}

#navbar-checkbox:checked ~ .navbar-handle:before {
    top: 6px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

#navbar-checkbox:checked ~ .navbar-handle:after {
    top: 16px;
}

.navbar-checkbox {
    display: none;
}

.nav-wrap { position: relative; }


@media screen and (max-width: 960px){
  body { background-image: none; }

  .home #left-sidebar {
      display: none;
  }

  .page-id-225 #left-sidebar {
    display: none;
  }
  
   #main-content, #right-sidebar {
      width: inherit;
    float: none;
  
      margin-bottom: 10px;
}

#main-content { margin-right: 0; }
  
  #content {
   padding: 20px 10px 10px;
     background: none; 
  }

  #footer { 
     float: none;
     margin-left: 0;

  }

  #header {
    padding: 10px 10px 0;
  }

  #menu-huvudmeny {
    height: inherit;
    background-color: #1891CA;
  }

  #menu-huvudmeny li {
    float: none;
  }

  #tegger-gruppen-link, #focuz-login {
    right: 10px;
  }

  .home .box, .box {
    margin-bottom: 10px;
  }
  .navbar-handle { display: inline-block; }
  
  #navbar-checkbox:checked ~ #menu-huvudmeny {
        max-height: 5px;
  }
}

@media screen and (max-width: 640px) {
  #left-sidebar {
     float: none;
   width: inherit;
   margin: 0 0 20px;
   min-height: 0
  }
  
  #slider figcaption h2 {
    font: 19px/50px "Oswald", arial;
  }
  
  #slider figcaption .button {
  float: left;
  margin-left: 10px;
}
  
  
}
